body,
html {
    height: 100%;
    font-weight: 400;
    color: #000;
    font-style: normal!important;
}

ol,
ul,
dl h1,
h2,
h3,
h4 {
    font-family: 'Cambria' !important;
}

body {
    padding-top: 68px;
}

body.journal-body {
    padding-top: 109px;
}

* {
    margin: 0;
    padding: 0
}

img {
    max-width: 100%
}

p {
    margin: 0
}

li,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.space-wrapper {
    padding: 70px 0px;
}

.fz-20 {
    font-size: 20px !important
}

.color-white {
    color: #fff !important
}

.bg-gray {
    background: #fbfbfb
}

.bg-gray-1 {
    background: #f4f3fd
}

.bg-lgtblue {
    background: #f2fbff
}


/*
.btn {

    border-radius: 3px;

    font-size: 14px;

    color: #fff;

    padding: 9px 15px;

    transition: all .3s ease-in-out;

    font-weight: 500

}
 */


/*
.btn-primary {

    background-color: #4391ed !important;

    border: 1px solid #4391ed !important

}


 
.btn-primary:hover {

    background-color: #484bed !important;

    border: 1px solid #484bed !important;

    /*font-weight: 700     */


}
*/ @media screen and (max-width: 600px) {
    .Secondary-nav .search-container {
        float: none;
    }
    
    .Secondary-nav .search-container button {
        float: none;
        display: block;
        text-align: left;
        /* width: 100%;  */
        margin: 0;
        padding: 14px;
    }
    
    .Secondary-nav input[type=text] {
        border: 1px solid #ccc;
    }
    
    .Secondary-nav .search-container button {
        margin: 0;
        display: none;
        /* padding: 14px;   */
    }
}
.btn-line-ornage {
    background-color: transparent;
    border: 1px solid #f68110;
    color: #f68110
}
.btn-line-ornage:hover {
    background: #f68110;
    color: #fff
}
.btn-line-white {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff
}
.btn-line-white:hover {
    background-color: #fff;
    color: #f68110
}
.btn-ornage {
    background: #f68110 !important;
    color: #fff !important;
}
.btn-ornage:hover {
    background: #f87f10 !important;
}
.btn-outline-dark {
    color: #0069d9;
    border-color: #0069d9;
}
.btn-outline-dark:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0069d9;
}
#toTopBtn {
    position: fixed;
    bottom: 26px;
    right: 39px;
    z-index: 98;
    padding: 5px 12px;
    background-color: hsla(5, 76%, 62%, .8);
    color: #fff;
    font-size: 28px;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 43px
}
.container {
    max-width: 1370px;
}
.inner-container {
    max-width: 1170px;
    margin: auto;
    padding: 0 20px
}
header {
    /* overflow: hidden; */
    
    position: relative;
    transition: all .2s ease;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 0 0 5px #797979;
    width: 100%;
    z-index: 999;
    transition: all .2s ease;
    min-height: 68px;
}

/* header .navbar {

    background-color: #fff

} */
header .navbar .navbar-collapse {
    justify-content: flex-end
}
header .navbar .navbar-nav li {
    margin-right: 35px
}
header .navbar .navbar-nav li a {
    color: #82858c!important;
    text-transform: uppercase!important;
}
a:focus {
    outline: none !important
}
header .navbar .navbar-nav li a:hover,
header .navbar .navbar-nav li.active a {
    color: #4391ed
}
.navbar-nav .dropdown-menu {
    top: 22px;
    box-shadow: 0px 0px 10px rgb(210 210 210);
    border: none;
}
.navbar-nav .dropdown-menu li {
    margin-right: 0px !important
}
.navbar-nav .dropdown-menu li a {
    padding-left: 10px;
    padding: 5px 10px 5px 10px !important;
}
header .navbar .Secondary-nav button {
    margin-right: 26px
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.search-section {
    position: fixed;
    top: 0;
    transition: all .5s ease-in-out;
    display: flex;
    align-items: center;
    height: 68px;
    padding: 20px;
    width: 580px;
    background: #fff;
    right: -900px;
    z-index: 9999
}

/* header.inner-header.scrolled{

    height: 88px;

} */
.search-section.search-show {
    right: -17px
}
.search-section input[type=text] {
    border-radius: 3px;
    border: 1px solid #dadada;
    box-shadow: none;
    box-shadow: 2px 2px 2px #e8e8e8;
    height: 50px
}
.search-section button {
    background: #4391ed;
    padding: 4px 11px;
    color: #fff;
    border: none;
    position: absolute;
    right: 21px;
    border-radius: 3px;
    margin: 0;
    width: 50px;
    height: 50px
}
.editor-thumb img {
    height: 100% !important;
}
.search-section button:hover {
    background: #484bed;
    color: #fff
}
header .navbar .Secondary-nav a {
    font-size: 20px;
    color: #000
}
header.scrolled .navbar {
    /* position: fixed;

    left: 0;

    top: 0;

    background: #fff;

    box-shadow: 0 0 5px #797979;

    padding: 15px 10px 20px 10px !important;

    width: 100%;

    z-index: 999;

    transition: all .2s ease; */
    /* overflow: hidden */
}
.inner-header .top-inner-search {
    position: absolute;
    left: 200px;
    top: 20px;
    z-index: 9999
}
.inner-header.scrolled .top-inner-search {
    position: fixed;
    top: 25px
}
.inner-header .top-inner-search input {
    background: #fff;
    border: 1px solid #ddd;
    height: 40px;
    width: 300px;
    padding-left: 35px;
    padding-right: 70px
}
.inner-header .top-inner-search .fa {
    position: absolute;
    font-size: 18px;
    color: #999;
    left: 10px;
    top: 10px
}
.inner-header .top-inner-search .btn {
    position: absolute;
    font-size: 18px;
    color: #999;
    right: 0;
    top: 0;
    color: #fff;
    padding: 5px 10px;
    border-radius: 0 3px 3px 0;
    height: 40px;
    font-size: 14px
}
header.inner-header .navbar .navbar-nav li {
    margin-right: 25px
}
header.inner-header .inner-social-links {
    display: flex;
    align-items: center
}
header.inner-header .inner-social-links i {
    font-size: 24px;
    margin-right: 10px;
    cursor: pointer
}
header.inner-header .inner-social-links .fa-facebook-f {
    color: #1976d2;
    font-size: 20px
}
header.inner-header .inner-social-links .fa-twitter-square {
    color: #3497ef
}
header.inner-header .inner-social-links .fa-instagram {
    color: #f68110
}
header.inner-header .inner-social-links .fa-linkedin {
    color: #0077b5
}
header.inner-header .inner-social-links .fa-skype {
    color: #0077b5
}
.inner-menu {
    background-color: #1e1e1e;
    padding: 10px 10px;
    position: fixed;
    left: 0px;
    top: 68px;
    width: 100%;
    z-index: 9;
}
.inner-menu ul li {
    position: relative;
}
.inner-menu ul li a {
    color: #fff;
    transition: all .5s ease;
    text-decoration: none
}
.inner-menu ul li.active>a,
.inner-menu ul li a:hover {
    color: #f68110
}
.inner-menu ul li ul {
    position: absolute;
    top: 32px;
    background: #000;
    border-radius: 0px 0px 4px 4px;
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    transition: all .5s ease;
    z-index: 9
}
.inner-menu ul li ul li:first-child a {
    padding-top: 10px;
}
.inner-menu ul li ul li a {
    white-space: nowrap;
    padding: 0px 10px 10px 10px;
    display: block;
}
.inner-menu ul li:active ul,
.inner-menu ul li:hover ul {
    max-height: 2000px;
    opacity: 1;
}
.jumbotron {
    padding: 0;
    background: 0 0;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%
}
.carousel-caption {
    left: 0;
    right: 0;
    top: 0;
    text-align: left;
    padding-right: 70px;
    ;
}
.jumbotron-wrapper {
    max-width: 800px
}
.jumbotron .jumbotron-wrapper h1 {
    font-size: 42px;
    color: #fff;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 15px;
}
.jumbotron .jumbotron-wrapper h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 20px;
}
.banner-social-links {
    position: absolute;
    right: 20px;
    z-index: 9;
    width: 20px;
    top: 50%;
    margin-top: -114px;
    color: #fff;
    font-size: 20px;
    text-align: center
}
.banner-social-links a {
    color: #fff;
    font-size: 25px;
    display: inline-block;
    margin-bottom: 20px
}
.inner-section {
     padding: 0px 0;
}
.inner-section h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 10px
}
.inner-section h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 10px
}
.inner-section p {
    color: #879094;
}
.inner-section span {
    color: #f67f11;
    font-size: 18px;
}
.fillter-btn-section button {
    border: 1px solid #e3e3e3;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    transition: all .3s ease-in-out;
    margin-bottom: 15px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px
}
.fillter-btn-section button.active,
.fillter-btn-section button:focus,
.fillter-btn-section button:hover {
    background-color: #4391ed;
    color: #fff;
    border: 1px solid #4391ed
}

/* .filter-button {

    font-size: 18px;

    border: 1px solid orange;

    border-radius: 5px;

    text-align: center;

    color: orange;

    margin-bottom: 30px

}



.filter-button:hover {

    font-size: 18px;

    border: 1px solid orange;

    border-radius: 5px;

    text-align: center;

    color: #fff;

    background-color: orange

}



.btn-default:active .filter-button:active {

    background-color: orange;

    color: #fff

} */
.journals-by-discipline {
    box-shadow: 0 0 5px #ccc;
    border-radius: 3px;
    overflow: hidden;
    background: #fcfcfc
}
.journals-by-discipline .journals-by-discipline-thumb img {
    width: 100%
}
.journals-by-discipline .journals-by-discipline-detail {
    padding: 20px
}
.journals-by-discipline .journals-by-discipline-detail h3 {
    font-size: 16px;
    font-weight: 700;
    color: #000
}
.journals-by-discipline .journals-by-discipline-detail h4 {
    font-size: 16px;
    font-weight: 400;
    color: #212121
}
.journals-by-discipline .journals-by-discipline-detail p {
    font-size: 14px;
    font-weight: 400;
    color: #212121
}
.journals-by-discipline .journals-by-discipline-detail span {
    font-size: 14px;
    font-weight: 400;
    color: #f68110
}
.gallery-title {
    font-size: 36px;
    color: orange;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 22.5%;
    left: 38.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e
}
.port-image {
    width: 100%
}
.gallery_product {
    margin-bottom: 30px
}
.more-journals a i {
    font-size: 20px
}
.register-section {
    border: 1px solid #ececec;
    border-radius: 3px;
    padding: 40px;
    transition: all .5s ease-in-out;
    box-shadow: 0 0 5px #ccc;
}
.register-section h4 {
    color: #1c1c1c;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px
}
.register-section p {
    color: rgba(000, 000, 000, .75);
    font-weight: 400;
    margin-bottom: 35px
}
.register-section img {
    transition: all .5s ease-in-out
}
.register-section:hover img {
    transform: rotate(360deg)
}
.article {
    box-shadow: 0 0 5px #ccc;
    border-radius: 3px;
    overflow: hidden;
    background: #fcfcfc
}
.article .article-thumb {
    overflow: hidden
}
.article .article-thumb img {
    width: 100%;
    transition: all .5s ease-in-out
}
.article:hover .article-thumb img {
    transform: scale(1.2)
}
.article .article-detail {
    padding: 20px
}
.article .article-detail h3 {
    font-size: 16px;
    font-weight: 700;
    color: #f68110
}
.article .article-detail h4 {
    font-size: 16px;
    font-weight: 700;
    color: #212121
}
.article .article-detail span {
    font-size: 14px;
    font-weight: 400;
    color: rgba(000, 000, 000, .5);
    font-style: italic
}
.most-popular-area h3 span {
    background: #4391ed;
    height: 50px;
    line-height: 50px;
    padding: 0 50px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    display: inline-block
}
.mostpop-article-list li {
    display: flex;
    border-bottom: 1px solid #eeeded;
    padding: 17px 0
}
.mostpop-article-list li .mostpop-article-thumb {
    width: 98px;
    height: 98px;
    overflow: hidden
}
.mostpop-article-list li .mostpop-article-detail {
    width: calc(100% - 98px);
    padding: 0 20px
}
.mostpop-article-list li .mostpop-article-detail h3 {
    font-size: 16px;
    font-weight: 700;
    color: #212121
}
.mostpop-article-list li .mostpop-article-detail p {
    color: rgba(000, 000, 000, .7);
    line-height: normal;
    margin-bottom: 10px
}
.mostpop-article-list li .mostpop-article-detail span {
    font-size: 14px;
    font-weight: 400;
    color: rgba(000, 000, 000, .5);
    font-style: italic
}
.bg-open-access {
    background: url(../img/bg-open-access.jpg) left top no-repeat;
    background-size: cover
}
.bg-open-access select {
    background: 0 0;
    color: #fff;
    height: 50px
}
.editor-wrapper {
    border-radius: 3px;
    box-shadow: 0 0 5px #ccc;
    padding-bottom: 30px;
    background: #fff;
    height: 100%;
}
.editor-wrapper .editor-section-header {
    padding: 30px 20px;
    border-bottom: 2px solid #f6f6f6;
    margin-bottom: 30px
}
.editor-wrapper .editor-thumb {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 3px solid #f6f6f6;
    overflow: hidden;
}
.editor-wrapper .editor-persoanl-detail {
    padding-left: 20px;
    width: calc(100% - 110px)
}
.editor-wrapper .editor-persoanl-detail h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px
}
.editor-wrapper .editor-persoanl-detail p {
    line-height: normal
}
.editor-wrapper .editor-more-detail {
    padding: 0 20px
}
.editor-wrapper .editor-more-detail h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px
}
.editor-wrapper .editor-more-detail p {
    font-size: 16px;
    font-weight: 400;
    color: rgba(0, 0, 0, .8)
}
.resource-wrapper {
    border-radius: 3px;
    box-shadow: 0 0 5px #ccc;
    padding-bottom: 30px;
    background: #fff;
    height: 100%;
}
.resource-wrapper .resource-thumb {
    padding: 30px 20px;
    border-bottom: 2px solid #f6f6f6;
    margin-bottom: 25px
}
.resource-wrapper .resource-detail {
    padding: 0 20px
}
.resource-wrapper h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px
}
.resource-wrapper p {
    color: rgba(0, 0, 0, .8)
}
.bg-media {
    background: url(../img/media-bg.jpg) left top no-repeat;
    background-size: cover
}
.media-partner-inner {
    width: 25%;
}
.testimonial-wrapper {
    border-radius: 3px;
    box-shadow: 0 0 5px #ccc;
    padding-bottom: 30px;
    background: #fff;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    padding: 30px 20px;
    outline: none !important;
    height: 100%;
}
.testimonial-thumb {
    width: 53px;
    height: 53px;
    border-radius: 50%;
    overflow: hidden;
}
.testimonial-wrapper-outer {
    padding: 0 15px;
    outline: none !important;
}
.testimonial-wrapper .name {
    font-weight: 700;
    font-size: 18px;
    position: relative;
    padding-left: 25px
}
.testimonial-wrapper .name::before {
    position: absolute;
    width: 18px;
    height: 2px;
    background: #f68110;
    border-radius: 3px;
    content: "";
    left: 0;
    top: 12px
}
.testimonial-wrapper .designation {
    font-size: 14px
}
.slick-dots {
    padding-left: 16px;
    text-align: left;
    bottom: -42px
}
.slick-dots li {
    margin-right: 10px
}
.slick-dots li button {
    background: #e2e4e8;
    width: 30px;
    height: 3px;
    border-radius: 10px;
    padding: 0
}
.slick-dots li.slick-active button {
    background: #f68110
}
.slick-dots li button::before {
    content: ''
}
.new-collection {
    background: url(../img/new-collection.jpg) left top no-repeat;
    padding: 30px 20px;
    border-radius: 3px;
    position: relative;
    background-size: cover;
    height: 100%;
}
.new-collection h3 {
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    line-height: 30px;
    margin-bottom: 30px;
    text-transform: uppercase
}
.new-collection p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 20px
}
.new-collection .close-btn {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    background: #fff;
    width: 25px;
    height: 25px;
    color: #598ef4;
    text-align: center;
    border-radius: 3px;
    transition: all .5s ease-in-out
}
.new-collection .close-btn:hover {
    background: #598ef4;
    color: #fff
}
.new-collection .btn.btn-primary {
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 700
}
.address h4 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px
}
.address p {
    line-height: 16px;
    color: #4f4f4f;
    max-width: 70%
}
.address a {
    color: #000
}
.contact-form h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px
}

/*
.contact-form .form-group label {

    font-weight: 500;

    font-size: 18px;

    margin-bottom: 5px

}
*/
.form-group input.form-control {
    border: 1px solid #f3f3f3;
    height: 45px
}
.form-group textarea {
    border: 1px solid #f3f3f3
}

/*
.contact-form .btn.btn-primary {

    background: #f6772b !important;

    border: 1px solid #f6772b !important;

    height: 56px

}
*/
::placeholder {
    color: #bdbdbd;
    opacity: 1
}
:-ms-input-placeholder {
    color: #bdbdbd
}
::-ms-input-placeholder {
    color: #bdbdbd
}
footer {
    background: #000
}
footer .inner-section,
footer .inner-section p {
    color: #fff
}
.footer-inner {
    background: url(../img/footer-top-bg.jpg) left top no-repeat;
    background-size: cover
}
.footer-alphbatics-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px;
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 20px;
    padding-bottom: 5px
}
.footer-alphbatics-links a {
    color: #fff
}
.alpha-block.active span,
.footer-alphbatics-links a:hover {
    color: #f6772b !important
}
.footer-nav li {
    margin-bottom: 10px
}
.footer-nav li a {
    color: #fff;
    font-weight: 500;
}
.footer-nav li a.active,
.footer-nav li a:hover {
    color: #f6772b
}
.view-more-btn {
    margin: 40px 0;
    text-align: center
}
.view-more-btn .btn.btn-primary {
    color: #f68110 !important;
    border: 1px solid #f68110 !important;
    background: 0 0 !important;
    padding-left: 50px;
    padding-right: 50px
}
.view-more-btn .btn.btn-primary:hover {
    background: #f68110 !important;
    color: #fff !important
}
.footer-about-us p {
    color: #a5a5a5;
    margin-top: 30px
}
.footer-bottom {
    padding-top: 60px;
    padding-bottom: 60px
}
.footer-bottom hr {
    border-top: 1px solid #333
}
.footer-more-links li {
    margin-bottom: 10px
}
.footer-more-links li a {
    color: #fff;
    font-weight: 500
}
.footer-more-links li a.active,
.footer-more-links li a:hover {
    color: #f6772b
}
.copyRight {
    font-size: 14px;
    color: #fff !important;
}
.white_text {
    color: white !important;
}
.white_text:hover a {
    color: white !important;
}
.white_text a {
    color: white !important;
}
.social-links a {
    color: #fff !important;
    font-size: 14px !important;
    margin-right: 15px
}
.social-links a i {
    color: #f68110 !important
}
.inner-jumbotron {
    background: url(../img/inner-banner-bg.jpg) left top no-repeat;
    background-size: cover;
    padding: 80px 0
}
.inner-jumbotron-left {
    max-width: 300px
}
.inner-jumbotron-left h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 60px
}
.inner-jumbotron-left p {
    color: #fff
}
.inner-jumbotron-right {
    color: #fff;
    max-width: 650px
}
.inner-jumbotron-right h3 {
    font-size: 20px;
    font-weight: 700
}
.inner-jumbotron-right p {
    font-size: 14px;
    margin-bottom: 20px
}
.outer-wrapper {
    border: 1px solid #ebebeb;
    border-radius: 4px;
    transition: all .5s ease-in-out;
    overflow: hidden;
    height: 100%;
}
.outer-wrapper .outer-wrapper-thumb {
    overflow: hidden
}
.outer-wrapper .outer-wrapper-thumb img {
    width: 100%
}
.outer-wrapper .outer-wrapper-detail {
    padding: 20px
}
.outer-wrapper .outer-wrapper-detail h3 {
    font-size: 17px;
    font-weight: 700;
    color: #212121;
}
.outer-wrapper .outer-wrapper-detail p {
    margin-bottom: 20px
}
.shadow {
    box-shadow: 0px 5px 13px rgba(0, 0, 0, .1) !important;
}
.outer-wrapper.about-specialty {
    background-color: #fff;
    box-shadow: 0px 5px 13px rgba(0, 0, 0, .1);
    padding: 0px 60px;
}
.outer-wrapper.about-specialty .number {
    height: 70px;
    box-shadow: 0px 5px 13px rgba(0, 0, 0, .1);
    text-align: center;
    font-size: 20px;
    font: 600;
    width: 70px;
    margin: auto;
    border-radius: 4px;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 20px;
}
.outer-wrapper.about-specialty .number.color-1 {
    background-color: #00effa;
}
.outer-wrapper.about-specialty .number.color-2 {
    background-color: #00cbfa;
}
.outer-wrapper.about-specialty .number.color-3 {
    background-color: #00f2da;
}
.outer-wrapper.about-specialty .number.color-4 {
    background-color: #e2ddfa;
}
.outer-wrapper.about-specialty .number.color-5 {
    background-color: #cbb2da;
}
.outer-wrapper.about-specialty .number.color-6 {
    background-color: #a7dc5f;
}
.outer-wrapper.about-specialty .number.color-7 {
    background-color: #e1e634;
}
.outer-wrapper.about-specialty .number.color-8 {
    background-color: #e5d25f;
}
.latest-article {
    padding-top: 20px
}
.latest-article h5 {
    color: #7a7f85;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 12px
}
.latest-article h3 {
    color: #2b2b2b;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 23px
}
.latest-article p {
    color: #717171;
    font-weight: 400;
    margin-bottom: 20px
}
.latest-article-author {
    color: #717171;
    font-weight: 500
}
.latest-article-author .thumb {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden
}
.pagination .page-item {
    margin-right: 5px
}
.pagination .page-item .page-link {
    background: 0 0;
    border: 1px solid transparent;
    color: #747474;
    height: 35px;
    width: 35px;
    padding: 0;
    text-align: center;
    line-height: 35px;
    transition: all .5s ease;
    border-radius: 50px
}
.pagination .page-item .page-link:hover,
.pagination .page-item.active .page-link {
    background: #00aeef;
    color: #fff
}

/*

.card {

    margin-bottom: 10px;

    border: none

}



.card:last-child {

    margin-bottom: 0

}



.card .card-header {

    background-color: #fff;

    border: none;

    color: #000;

    padding: 0

}



.card .card-header h5 {

    padding: 15px 20px;

    cursor: pointer;

    align-items: center

}



.card .card-header h5[aria-expanded=true] .fa {

    transform: rotate(90deg)

}



.card .card-header h5 .fa {

    color: #dad6d4;

    font-size: 30px;

    transition: .5s ease all

}



.card .card-body {

    background-color: #f4f3fd;

    border: none;

    color: #000

}

*/
.listing-journal-subject {
    padding-left: 20px
}
.listing-journal-subject li {
    color: #8a8a8a;
    font-weight: 500;
    display: flex;
    align-items: center;
    margin-bottom: 10px
}
.listing-journal-subject li i {
    font-size: 10px;
    color: #00aeef
}
.submission {
    padding: 15px 20px;
    background: #f67d2c
}
.submission label {
    font-size: 20px;
    color: #fff
}
.social-links.inner-social-links {
    color: #fff;
    font-size: 20px
}
.social-links.inner-social-links a {
    margin-right: 15px
}
.social-links.inner-social-links a i {
    color: #fff;
    font-size: 20px
}
.filterbtn {
    display: none;
}
.filterclosebtn {
    display: none;
}
.name {
    display: block;
}
.tags span {
    margin-right: 5px;
    margin-bottom: 5px;
    background: #f9f9f9;
    border-radius: 40px;
    padding: 3px 10px;
    font-size: 13px;
    display: inline-block;
}
.download-wrapper a {
    color: #0069d9;
    font-size: 13px;
    border: 1px solid #0069d9;
    white-space: nowrap;
    padding: 5px 10px;
}
.link-doi {
    font-size: 14px;
}
.link-doi span {
    color: #0069d9;
}
.previous-issue.outer-wrapper {
    border: 1px solid #ebebeb;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    overflow: hidden;
    position: relative;
    box-shadow: 0px 0px 3px rgb(232 232 247);
    position: relative;
}
.previous-issue.outer-wrapper .outer-wrapper-head {
    background: transparent;
    padding: 20px;
    min-height: 120px;
}
.previous-issue.outer-wrapper .outer-wrapper-head h4 {
    color: #f68110;
}
span.c-red4 {
    color: #f33;
}
.previous-issue.outer-wrapper .outer-wrapper-head h3 {
    font-size: 20px;
    font-weight: 700;
    color: #212121;
}
.previous-issue.outer-wrapper .outer-wrapper-head h5 {
    font-size: 16px;
    font-weight: 500;
    color: #212121;
}
.previous-issue.outer-wrapper .outer-wrapper-head p {
    color: #b9b9b9;
}
.social-links-inner {
    margin-top: 20px;
    ;
    transition: all ease .5s;
    text-align: center;
}
.social-links-inner a {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    box-shadow: 0px 3px 3px #efefef;
    border-radius: 4px;
    overflow: hidden;
    margin-right: 5px;
}
.related-articles {
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
}
.related-articles-inner {
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #f1f1f1;
}
.related-articles-inner:last-child {
    border-bottom: 0px;
    ;
}
.related-articles h3 {
    font-size: 18px;
    color: #f7891f;
}
.related-articles h5 {
    font-size: 15px;
}
.related-articles p {
    font-size: 13px;
    margin-bottom: 6px;
}
.related-articles span {
    font-size: 13px;
    color: #0069d9;
    display: block;
}
.articles-universites li {
    margin-bottom: 10px;
    text-align: center;
}
.articles-universites li label {
    color: #ccc;
    display: block;
    margin-bottom: 0px;
    ;
}
.access {
    font-size: 14px;
    color: #6d6d6d;
    ;
}
.inner-banner {
    background: url(../img/new_banner2.png) left center no-repeat;
    background-size: cover;
    color: #fff;
    margin-bottom: 0px;
    padding: 3rem!important;
}
.number-wrapper {
    width: 50px;
    height: 50px;
    /* display: inline-block; */
    
    text-align: center;
    line-height: 50px;
    box-shadow: 0px 3px 3px #efefef;
    border-radius: 4px;
    margin: 20px;
    font-size: 24px;
    background: #4391ed;
    color: #fff;
}
.editor-thumb {
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 4px;
    margin: auto;
    /* padding-top: 30px; */
    
    box-shadow: 0px 0px 20px #ccc;
}
.editor-thumb img {
    width: 100%;
}
.editor-detail {
    padding: 0px 10px 0px 20px;
    width: calc(100% - 120px);
}
.editor-detail h2 {
    font-size: 18px;
    margin-bottom: 5px;
}
.editor-detail h3 {
    color: #949494;
    font-size: 15px;
    margin-bottom: 4px;
    font-weight: normal;
}
.editor-detail p {
    font-size: 13px;
    margin-bottom: 4px;
    font-weight: normal;
}
.volume {
    font-size: 22px;
    color: #000;
    font-weight: bold;
}
.content {
    margin-top: 20px;
    border-top: 1px solid #e0e0e0;
    color: #f68110;
    padding-top: 20px;
}
.content h3 {
    font-size: 18px;
    ;
}
.volume-row {
    margin-bottom: 10px;
}
.editor-personal-info h2 {
    font-size: 25px;
    font-weight: 700;
    color: #f7891f;
}
.editor-personal-info h3 {
    font-size: 18px;
    font-weight: normal;
}
.editor-personal-info p {
    margin-bottom: 5px;
    ;
}
.editor-personal-info p strong {
    color: #ccc;
}
.more-detail strong {
    font-size: 16px;
    display: block;
}
@media(max-width:1400px) {
    .container {
        max-width: 1170px
    }
}
@media(max-width:1300px) {
    .inner-menu ul li a {
        font-size: 13px
    }
    
    .inner-header .top-inner-search input {
        width: 230px
    }
    
    header.inner-header .navbar .navbar-nav li {
        margin-right: 10px
    }
    
    header.inner-header .navbar .navbar-nav li a {
        font-size: 13px
    }
    
    header.inner-header .inner-social-links i {
        font-size: 18px
    }
}
@media(max-width:991px) {
    .jumbotron .jumbotron-wrapper h1 {
        font-size: 34px;
        line-height: 34px
    }
    
    .register-section {
        padding: 20px
    }
    
    .article .article-detail h4 {
        font-size: 16px
    }
    
    .mostpop-article-list li .mostpop-article-detail h3 {
        font-size: 16px
    }
    
    .editor-wrapper .editor-thumb {
        width: 100px;
        height: 100px;
        margin-bottom: 20px;
    }
    
    .editor-wrapper .editor-persoanl-detail {
        width: calc(100% - 0px);
        padding-left: 0
    }
    
    .editor-wrapper .editor-section-header {
        padding: 20px
    }
    
    .new-collection h3 {
        font-size: 20px
    }
    
    header.inner-header .inner-social-links {
        padding-left: 10px;
        padding-top: 15px
    }
    
    header.inner-header .navbar .navbar-nav li a {
        font-size: 14px
    }
    
    .navbar-toggler {
        background-color: #f68110;
        height: 41px;
        padding: 0 15px;
        margin-top: 2px;
        margin-left: auto;
    }
    
    .navbar-toggler .fa {
        color: #fff
    }
    
    .inner-jumbotron-left {
        width: 100%;
        max-width: 100%;
        margin-bottom: 50px
    }
    
    .inner-jumbotron-left h1 {
        font-size: 34px;
        margin-bottom: 20px
    }
    
    .inner-jumbotron-right {
        max-width: 100%
    }
    
    .inner-menu {
        padding: 10px 0
    }
    
    .listing-journal-subject {
        padding-left: 0
    }
    
    .inner-menu ul li a {
        font-size: 11px;
    }
    
    .outer-wrapper.about-specialty {
        padding: 0px;
    }
    
    .Secondary-nav {
        position: absolute;
        right: 80px;
        top: 15px
    }
    
    header .navbar .navbar-nav li {
        margin-right: 0;
        padding: 0 0;
        margin: 0
    }
    
    header .navbar .navbar-nav li a {
        padding: 15px 10px;
        display: block;
        border-bottom: 1px solid #e8e8e8
    }
    
    header .navbar .navbar-nav li ul li a {
        border-bottom: none;
    }
    
    .filterbtn {
        display: block;
        background: #000;
        margin: 10px 20px 20px 20px;
        display: block;
        width: calc(100% - 34px);
    }
    
    .filterclosebtn {
        background: orange;
        width: 40px;
        padding: 0px;
        height: 40px;
        float: right;
        margin-right: 15px;
        ;
    }
    
    .filterclosebtn {
        display: block;
    }
    
    .inner-menu {
        position: absolute;
        left: -100%;
        top: 0px;
        transition: all .5s ease;
        width: 100%;
        height: 100%;
        overflow: auto;
        z-index: 9999;
    }
    
    .inner-menu.left-zero {
        left: 0px;
    }
    
    .inner-menu ul li ul {
        position: relative;
        top: 0px;
        z-index: 9;
    }
    
    .inner-menu ul li a {
        font-size: 16px;
    }
    
    .inner-menu ul li {
        margin-bottom: 15px;
        ;
    }
    
    body.journal-body {
        padding-top: 143px;
    }
}
@media(max-width:767px) {
    .close-btn-nav {
        position: absolute;
        right: 20px;
        top: 20px;
        box-shadow: 0 0 10px #ccc;
        border-radius: 3px;
        background-color: #fff;
        width: 25px;
        height: 25px;
        z-index: 999;
        text-align: center;
        line-height: 25px
    }
    /* header.scrolled .navbar .Secondary-nav {

        top: 22px

    } */
    
    .jumbotron .jumbotron-wrapper h1 {
        font-size: 24px;
        line-height: 24px
    }
    
    .jumbotron .jumbotron-wrapper h2 {
        font-size: 18px
    }
    
    .fillter-btn-section {
        display: flex;
        overflow: auto;
        margin-bottom: 20px;
    }
    
    .fillter-btn-section button {
        font-size: 14px;
        white-space: nowrap;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    
    .editor-wrapper .editor-thumb {
        width: 80px;
        height: 80px
    }
    
    .editor-wrapper .editor-persoanl-detail {
        width: calc(100% - 80px)
    }
    
    .footer-alphbatics-links {
        padding-left: 0;
        padding-right: 0
    }
    
    header.inner-header.scrolled .search-section {
        height: 68px;
    }
    
    .search-section {
        height: auto;
        z-index: 9999;
        width: 100%;
        position: fixed;
        height: 68px;
    }
    
    .search-section.search-show {
        right: 0
    }
    
    .search-section input[type=text] {
        height: 36px
    }
    
    .search-section button {
        width: 36px;
        height: 36px
    }
    
    .banner-social-links {
        margin-top: -66px
    }
    
    .banner-social-links a {
        color: #fff;
        font-size: 18px;
        display: inline-block;
        margin-bottom: 0
    }
    
    .copyRight span {
        display: block
    }
    
    .inner-jumbotron {
        padding: 30px 0
    }
    
    .top-inner-search {
        display: none
    }
    
    .icon-bar a {
        padding: 4px !important;
        font-size: 16px !important;
    }
    
    .media-partner-inner {
        width: 100%;
    }
    
    .editor-personal-info {
        text-align: center;
    }
}
@media(max-width:500px) {
    .Secondary-nav {
        right: 70px
    }
    
    header .navbar .Secondary-nav button {
        padding: 5px 10px;
        margin-right: 15px
    }
    
    .navbar-toggler {
        height: 36px
    }
    
    .navbar-brand img {
        max-width: 130px
    }
    
    .jumbotron .jumbotron-wrapper h1 {
        font-size: 20px;
        line-height: 30px
    }
    
    .jumbotron .jumbotron-wrapper h2 {
        display: none
    }
    
    .inner-jumbotron-left h1 {
        font-size: 24px
    }
}

/* Arsalan CSS */
@media screen and (max-width: 500px) {
    .nav-responsive {
        padding-top: 60px;
    }
    
    .home_main_slider {
        padding-top: 45px;
    }
}